( leviske | 2021. 12. 02., cs – 23:39 )

Jól értem, hogy akkor ez már 5.14-es kernellel jön? Annak van valami oka, hogy a SUSE sem követi a rendes LTS kernel verziókat (5.4 helyett 5.3, most 5.10 helyett 5.14)? Persze azon túl, hogy van erőforrásuk arra, hogy ezt megtehessék. Nem lenne karbantartás szempontjából logikusabb egy LTS rendszert hivatalos LTS kernellel létrehozni?